src-git-full base https://git.openwrt.org/openwrt/openwrt.git^01aff6f3c24f0fbef56bd32287090063ea6368aa
src-git packages https://git.openwrt.org/feed/packages.git^005b8390bae2de4bbf292a1150434aad8cacb5c3
src-git luci https://git.openwrt.org/project/luci.git^dff2c523ba9940705c11225e786eb390a10efa09
src-git routing https://git.openwrt.org/feed/routing.git^840c78036b6400f5f203f75f0e0f43c0154c6773
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
